a,span,div,html,body{font: normal normal 13px Verdana,Arial,Helvetica;padding:0;margin:0}
html,body{background-color:#D7D4D6;height:100%}
h1{font-family:Verdana,Arial,Helvetica;margin:0;padding:0;font-size:16px;color:#3366CC}
img{border:none}
a{text-decoration:underline;color:#3366CC}
a:hover{background-color:#3366CC;color:#FFFFFF;cursor:pointer}
.center{text-align:center}
.evid{color:#3366CC;font-weight:bold}
.clear{clear:both;height:0;width:0}

div#corpo_generale{margin:12px auto 12px auto;width:990px;background-color:#FFFFFF}
div#logo_slogan{padding:24px 0 12px 0;width:400px;text-align:center;color:#203069;float:left}
div#banner{padding:30px 20px 12px 10px;width:500px;float:right}


div.lat_menu{margin:9px 0 15px 0}
div.lat_menu p.pr{background:#A3BAFF;padding:6px;text-align:center;color:#203069;margin:0}
div.lat_menu p.rm,p.adv{background-color:#E2EDFF;margin:2px 2px 2px 0;border:1px solid gray}
div.lat_menu a{display:block;text-decoration:none;font-weight:bold;padding:6px}
p.adv{text-align:center;padding:18px 0 12px 0}
p.titlesbk{color:#203069;padding:6px 12px 6px 12px;margin:9px 0 12px 0;background:#A3BAFF}

div#menu_sx{float:left;width:190px}
div#menu_dx{float:right;width:190px}
div#corpo_centrale{margin:0px 12px 0px 12px;float:left}

div#head_bar,div#foot_bar{padding:6px;background-color:#3366CC;color:#FFFFFF;text-align:center}
div#pre_foot_bar{clear:both;padding:12px 0 0 0}
div#head_bar{font-weight:bold;margin:0 0 6px 0;clear:both}
div#foot_bar a{color:#FFFFFF}
div#foot_bar a:hover{font-weight:bold}

div#rb_no{width:776px}
div#rb_yes{width:586px}

.intro_form{border:1px solid gray;padding:6px}
#intro{padding:12px;background-color:#F0F0F0;line-height:1.8em;margin:6px}

input#prev_nome,input#prev_recapito{width:270px}

p#cal_dal{float:left;margin:1px}
p#cal_al{float:right;margin:1px}

img#img_dal,img#img_al{cursor:pointer;margin:0 0 0 1px}

div#col_sx{float:left;width:300px;margin:2px}
div#col_dx{margin:2px}

p#puls_rich{text-align:center;margin:18px 0 0 0}

table#rich td{text-align:center;border:1px solid gray;padding:0.3em}
table#rich th{border:1px solid gray;padding:0.3em;background:#E2EDFF;color:#203069}
table#rich{width:100%;border-collapse:collapse;clear:both}
table#rich caption{padding:0 0 6px 0}
table#rich tr.riga_pari{background:#F0F0F0}

div#index_foot img{float:right;padding:6px}
div#index_foot{padding:12px;background-color:#EAEAEA}

.domanda{color:#203069;font-style:italic;padding:6px;background-color:#A3BAFF;text-align:center;margin:24px 0 6px 0}
.title_desc{color:#203069;padding:12px;background-color:#EAEAEA;text-align:center;margin:12px 0 24px 0}

ul.elenco_sp li{margin:12px 0 12px 0}
.faq li{margin:6px 0 6px 0}

div.mappa_province{float:left;width:190px;text-align:center}

div#prov_intro img{float:right;margin:0 0 12px 12px}
div#prov_body img{float:left;margin:0 12px 12px 0}

